<?php

	require_once('config.php');

    if (empty($_SESSION["LOGIN"]))
	{
		setcookie("LOGIN", "", time()-42000);
		setcookie("CODIGO", "", time()-42000);
		setcookie("NOME", "", time()-42000);

		$_SESSION["LOGIN"]	= "";
		$_SESSION["CODIGO"] = "";
		$_SESSION["NOME"]	= "";

		session_destroy();

		header ("Location: login.php");
		exit;
	} 

?>